{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T10:44:00Z"
    },
    "lastModificationSignature": "395d729bc069b4c05f0f6bf45678493031eedddaca0dc586b134695ed5a679d2"
  }
}